Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran afin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afin Bot:  Hi Afin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:08 AM, 17th Oct                     afin                    I need to get my shukran card in the app           02:09 AM, 17
 th Oct                   Mazen                   Hi Afin, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:10 AM, 17th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           02:10 AM, 17th Oct                     afin                    K           02:10 AM, 17th Oct                     afin                    Mm           02:10 AM, 17th Oct                   Mazen                   Payment method by Shukran: to pay using Shukran point, entered into CentrepointStores.com accounts and thank you accounts.  Here's how to link them together. Create first to create a CentrepointStores.com account Already have a CentrepointStores.com account, link your Thank You membership by clicking 'Thank you' in the My Account menu.  Here is how you can pay your Shukrans: Sign in to your account at CentrepointStores.com. Shukrans' payment indicator on the checkout page
  helps you determine how many points you can spend. Move the cursor to choose the savings you want.  Note: Shukran points must be 200 points or more to pay through Shukran.           02:15 AM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:15 AM, 17th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:20 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234400